/*
Theme Name: Rosella Cottage
Author: Left Bank Design
Author URI: http://www.leftbankdesign.net/
Description: Rosella Cottage Responsive Wordpress Theme
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Tags: one-column, two-columns, right-sidebar, flexible-width, custom-menu, editor-style, featured-images, post-formats, rtl-language-support, sticky-post, translation-ready
Template: dt-the7
*/
@import url("../dt-the7/style.css");

#header {border:none!important;padding-top:20px!important;}

@media only screen and (max-width:600px){
	table#t1 thead tr th.t1 {font-size:1.1em!important;}
	table#t1 tbody tr td {font-size:1em!important;}
}

@media only screen and (max-width:480px){
	table#t1 thead tr th.t1 {font-size:1em!important;}
	table#t1 tbody tr td {font-size:0.9em!important;}
}